*{
    margin:0px;
    padding:0px;
    font-family: "microsoft yahei","Helvetica Neue", Helvetica, Arial, sans-serif;
}
li{
    list-style:none;
}
a{
    text-decoration:none;
    color: #434343;
}
a:hover{
    text-decoration:none;
}
img{
    border:none;
}
body{
    /*background:#FDFDF9;*/
}

/*公共部分*/
[v-cloak]{
    display: none;
}
.center{
    width:1200px;
    margin:0 auto;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left:10px;
    padding-right:10px;
}

.banner{
    height:100vh;
    position:relative;

}
.banner .link{
    position: absolute;
    bottom:100px;
    left:0px;
    right:0px;
    z-index:99;
    height:17%;
    text-align:center;
}
.banner .link h3{
    font-size:40px;
    margin-bottom:3%;
}
.banner .link a{
    text-decoration:underline;
}
.blockHeight{
    height:100vh;
}

/*导航部分*/
/*----PC导航*/
.navigation{
    background:#fff;
}
.navigation.fixed{
    position:fixed;
    left:0px;
    top:0px;
    z-index:999;
    width:100%;
}
.pc_menu{
    text-align:center;
}
.pc_menu .big_logo{
    height:60px;
    line-height:60px;
    overflow:hidden;
}
.pc_menu .pmenu{
    height:57px;
    line-height:57px;
    overflow:hidden;
}
.pc_menu .pmenu .left{
    height:0px;
    overflow:hidden;
}
.pc_menu.pc_menu__slide .pmenu .left{
    height:57px;
    transition: all 0.5s;
}
.pc_menu .pmenu ul{
    display:flex;
    flex-direction:row;
    justify-content: space-around;
}
.pc_menu .pmenu ul li{}
.pc_menu .pmenu ul li a{
    font-size:14px;
}
.pc_menu .pmenu ul li a:hover{
    color: #E2007E;
}
.pc_menu .pmenu ul li.active a{
    color:#E2007E;
}
.pc_menu .pmenu .right{
}
.pc_menu .pmenu .right a:hover{
    color:#E2007E;
}
.pc_menu .pmenu .right.default a{
    color:#E2007E;
}
.pc_menu .pmenu .right a{
    background:url("../image/icon_guanhuai.png") left center no-repeat;
    background-size:contain;
    padding:4px 5px 4px 30px;
    font-size:14px;
}
/*----移动端导航*/
.mo_menu{
    height:60px;
    line-height:60px;
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    position:relative;
}
.mo_menu > div{

}
.mo_menu .left{
    width:190px;
    text-align:center;
}
.mo_menu .left .mol_menu{
    height:60px;
    line-height:60px;
}
.mo_menu .left .mol_menu span{
    font-size:25px;
    margin-top: 18px;
}
.mo_menu .left .mol_list{
    position:fixed;
    left:0px;
    top:0px;
    z-index:999;
    width:100%;
    height:100vh;
    background:#FFFEFF;
    text-align:left;
}
.mo_menu .left .mol_list .close_menu{
    font-size:30px;
    border-bottom:2px solid #E9E6EA;
    cursor:pointer;
}
.mo_menu .left .mol_list .close_menu span{
    display:inline-block;
    width:60px;
    text-align:center;
    color:#434343;
}
.mo_menu .left .mol_list ul{}
.mo_menu .left .mol_list ul li{
    padding:0px 20px;
    border-bottom:2px solid #E9E6EA;
}
.mo_menu .left .mol_list ul li.active a{
    color:#E2007E;
}
.mo_menu .center{
    text-align:center;
}
.mo_menu .right{
    width:190px;
    text-align:center;
}

@-webkit-keyframes hideShow {
    0% {
        height: 0
    }
    100% {
        height:57px;
    }
}
@keyframes hideShow {
    0% {
        height: 0
    }
    100% {
        height:57px;
    }
}

.footer{
    height:100px;
    line-height:100px;
    background-color:#FDFDF9;
    text-align:center;
    font-size: 14px;
    font-family: Microsoft YaHei UI;
    font-weight: 400;
    color: #434343;
}


@media screen and (max-width:1200px){
    /*body{
        width:100%;
    }*/
}
@media screen and (min-width: 1200px){
    /*body{
        border:1px solid #f00;
    }*/
    .member .pic_item.container{
        /*width:auto;*/
    }
}

@media (max-width: 767px) {
    #app .banner{
        /*background-size: contain;*/
    }
}